html, div, span, h1, h2, h3, form, p, img, ul, li {padding: 0;margin: 0;font-size:14px;font-weight:normal;}
body {margin: 0 auto;line-height:1.9;max-width:640px;background-color:#FFFFFF;}
a{color: blue;text-decoration: underline;}
a:visited{color: blue;text-decoration: underline;}
a:hover {color: blue;text-decoration: underline;}
div.test{background : #460082;text-decoration: underline;}
div.main{background-color: white;text-align: center;color: black;}
div.main2{background-color: #FFFFFF;text-align: left;}
div.main3{background-color: #460082;text-align: center;color: #FFFFFF;}
div.main4{background-color: #008000;text-align: center;color: #FFFFFF;}
div.club{background-color: white;text-align: center;color: black;}
div.hr2{margin: 3px 0;border-bottom:1px solid #193d19;}
.error{color:#DD6666;}
td.main3{background-color: #460082;text-align: center;color: #FFFFFF;}
input,select,textarea{
	background-color: #fff;
    border: 0 solid #000000;
    color: #000000;
    padding: 12px;
    margin-top: 15px;
    margin-bottom: 15px;
    width: 90%;
    max-width: 90%;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}
.topbar {
    overflow: hidden;
    position: fixed; /* Set the navbar to fixed position */
    top: 0; /* Position the navbar at the top of the page */
    width: 100%; /* Full width */
    max-width: 640px;
    background:#150305;
}